.p-intro {
	font-size: 14px;
}
.copyright {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #3E5B1F;
	text-align: center;
}
p {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #80B11F;
	text-align: justify;
	margin: 0px;
	padding: 0px;
}
h1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 45px;
	color: #003300;
}
h2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 24px;
	color: #030;
	margin: 0px;
	padding: 5px;
}
.p-noir {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #030;
	text-align: left;
}
.p-rouge {
	color: #8E0000;
	font-weight: bold;
}
.titre-brun {
	font-family: Tahoma, Geneva, sans-serif;
	color: #8E0000;
	font-size: 18px;
}
.galerie-photo {
	font-size: 16px;
	color: #8E0000;
	text-decoration: none;
}
